.mainpanel {background :#CBE3A8; padding: 5px; width:280px; margin: 10px 10px 10px 0px; float:left; border: 1px solid #ccc}
.mainpanel fieldset, #accommodationsearch {border: none ; width: 280px; margin: 0px; padding: 0px}

.mainpanel h1 { margin: 0px}

.mainpanel label strong  { font-weight: normal  }

.servicetypesearch label { font-size:.9em }

#hotelor { display: none}

.formrow {float:left; width:270px; margin: 0px 0px 10px}

.servicetypesearch select, .servicetypesearch input {
font-size:.8em
}

select#locationId, #lookuphotel {width:260px}

